/*------------ OBECN?FORMT STRNKY -------------*/
body {
    font-family: Arial, sans-serif;
    line-height: 130%;
	color:black;
	background:white;
    font-size:9pt;
    width:100%;
    }
img	{border:none;}

a       {text-decoration:underline; color:#b10822;}
a:hover {text-decoration:none;color:#dc4d2d;}

/*-nadpisy-*/
h1      {font-size:18pt; color:#dc4d2d; text-transform:uppercase; margin:0; padding:15px 0; line-height:20pt;}
h2		{font-size:12pt; color:#dc4d2d; text-transform:uppercase;}
h3		{font-size:10pt; color:#dc4d2d; text-transform:uppercase;}
h4		{font-size:9pt; color:#dc4d2d; margin:5px 0;}
.box-big h3, #pravy h1, #pravy h2, #pravy h3, #pravy h4      {color:#333;}


/*------------ LAYOUT -------------*/
#cely-web   {
    	    text-align:left;
            }

#header-top	{display:none;}
#header {display:none;}

/*-----obsah------*/
#obsah {width:100%;}

#footer {background:none;}

#levy      {width:100%}
#levy-obsah      {padding:10px;}
#pravy      {width:100%; color:#384f60; font-size:8pt;}
#pravy-obsah      {padding:10px;}
/*-jine rozměry levé a pravé části-*/

/*-------boxy-------*/
.box-big	{width:400px; padding:15px 20px; background: url('../images/box-modry-big-top.gif') #f1fafd no-repeat left top;}
.box-big-bottom {width:440px; height:20px; background: url('../images/box-modry-big-bottom.gif') no-repeat;}
.box	{width:360px; padding:15px 20px; background: url('../images/box-modry-top.gif') #f1fafd no-repeat left top;}
.box-bottom {width:400px; height:20px; background: url('../images/box-modry-bottom.gif') no-repeat;}
.box-small	{width:264px; padding:15px 10px; background: url('../images/box-modry-small-top.gif') #f1fafd no-repeat left top;}
.box-small-bottom {width:284px; height:15px; background: url('../images/box-modry-small-bottom.gif') no-repeat; margin-bottom:20px;}

.ukazka-programu	{background: url('../images/ukazka-odkaz.gif') no-repeat; height:27px; width:217px; line-height:24px;}
.ukazka-programu a {padding-left:26px; font-size:8pt;}

/*-ostatní-*/
ul.bez-odrazek  {margin:0; padding:0;}
ul.bez-odrazek li {list-style:none; margin: 5px;}

table.duvody {width:440px; margin:15px 0 5px 0;}
table.duvody tr td {padding:7px 10px; vertical-align:top;}

.cleaner    {clear:both; font-size:0pt; height:0;}
.center, td.center     {text-align:center;}
.right, td.right      {text-align:right;}
.flleft		{float:left;  margin: 0 20px 10px 0}
.flright	{float:right; margin: 0 0 10px 10px;}
#tisk	{display:block;}